<script type="text/javascript">	
$(document).ready(function() {	
	$("#tabs").tabs({selected:0});	
	cari_tgl();
	
	function cari_tgl(){
		var no = 1;
		$.ajax({
			type	: "POST",
			url	    : "modul/report/cari_tanggal.php",
			data	: "no="+no,
			dataType: "json",
			success	: function(data){				
				$("#t_tgl_awal").val(data.tanggal);
				$("#t_tgl_akhir").val(data.tanggal);				
			}
		});
	}
	
	$("#cari_tgl").click(function(){
		var tgl_awal = $("#t_tgl_awal").val();
		var tgl_akhir= $("#t_tgl_akhir").val();
		var cari     = $("#cari_plg").val();
		
		if(tgl_awal.length==''){
			alert('Maaf, Variabel tanggal belum lengkap');
			$("#t_tgl_awal").focus();
			return false;
		}
		if(tgl_akhir.length==''){
			alert('Maaf, Variabel tanggal belum lengkap');
			$("#t_tgl_akhir").focus();
			return false;
		}
		$("#tampil_data").show();
		$("#tampil_data").load('md_kpt/pener_piut/tampil_data.php?tgl_awal='+tgl_awal+'&tgl_akhir='+tgl_akhir+'&cari='+cari);
	});
	
	$("#cari_plg").keyup(function(){
		var tgl_awal = $("#t_tgl_awal").val();
		var tgl_akhir= $("#t_tgl_akhir").val();
		var cari     = $("#cari_plg").val();
		
		$.ajax({
			type	: "GET",
			url		: "md_kpt/pener_piut/tampil_data.php",
			data	: "cari="+cari+
					"&tgl_awal="+tgl_awal+
					"&tgl_akhir="+tgl_akhir,
			success	: function(data){
				$("#tampil_data").html(data);
			}
		});
	});
	
	$("#tutup_ppi").click(function(){
		document.location='?module=home';
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php

echo "<div id='tabs'>";
echo "<ul >
	   <li><a href='#data'>DAFTAR PENERIMAAN PIUTANG</a></li>		   
    </ul>";
	  
    echo "<div id='data'>
		<div id='pencarian'>
			<table>
				<tr>
					<td>Penerimaan tanggal : <input type='date' id='t_tgl_awal' size='10'> sampai dengan <input type='date' id='t_tgl_akhir' size='10'></td>
					<td>Cari Pelanggan : <input type='text' id='cari_plg' size='30'></td>
					<td>
						<button id='cari_tgl'>Cari</button>
						<button id='tutup_ppi'>Tutup</button>
					</td>
				</tr>				
			</table>
		</div>
			
		<div id='tampil_data' align='center'></div>
	</div>";

echo "<div id='info' align='center'></div>";
					
echo "</div>";
?>